select concat('L.2111778',',',regno,'||') as image_id from media where regno = 'L.2111778' or regno like 'L.2111778\_%';
select concat('L.2110008',',',regno,'||') as image_id from media where regno = 'L.2110008' or regno like 'L.2110008\_%';
select concat('L.2078767',',',regno,'||') as image_id from media where regno = 'L.2078767' or regno like 'L.2078767\_%';
select concat('L.2111888',',',regno,'||') as image_id from media where regno = 'L.2111888' or regno like 'L.2111888\_%';
select concat('L.4323022',',',regno,'||') as image_id from media where regno = 'L.4323022' or regno like 'L.4323022\_%';
select concat('L.4323023',',',regno,'||') as image_id from media where regno = 'L.4323023' or regno like 'L.4323023\_%';
select concat('L  0140978',',',regno,'||') as image_id from media where regno = 'L0140978' or regno like 'L0140978\_%';
select concat('L.2111651',',',regno,'||') as image_id from media where regno = 'L.2111651' or regno like 'L.2111651\_%';
select concat('L.2111774',',',regno,'||') as image_id from media where regno = 'L.2111774' or regno like 'L.2111774\_%';
select concat('L.2111681',',',regno,'||') as image_id from media where regno = 'L.2111681' or regno like 'L.2111681\_%';
select concat('L.2078729',',',regno,'||') as image_id from media where regno = 'L.2078729' or regno like 'L.2078729\_%';
select concat('L.2111658',',',regno,'||') as image_id from media where regno = 'L.2111658' or regno like 'L.2111658\_%';
select concat('L.4323006',',',regno,'||') as image_id from media where regno = 'L.4323006' or regno like 'L.4323006\_%';
select concat('L.2111679',',',regno,'||') as image_id from media where regno = 'L.2111679' or regno like 'L.2111679\_%';
select concat('L.2078705',',',regno,'||') as image_id from media where regno = 'L.2078705' or regno like 'L.2078705\_%';
select concat('L.2111694',',',regno,'||') as image_id from media where regno = 'L.2111694' or regno like 'L.2111694\_%';
select concat('L.3978127',',',regno,'||') as image_id from media where regno = 'L.3978127' or regno like 'L.3978127\_%';
select concat('L.4323010',',',regno,'||') as image_id from media where regno = 'L.4323010' or regno like 'L.4323010\_%';
select concat('L.2111729',',',regno,'||') as image_id from media where regno = 'L.2111729' or regno like 'L.2111729\_%';
select concat('L.2111781',',',regno,'||') as image_id from media where regno = 'L.2111781' or regno like 'L.2111781\_%';
select concat('L.2111687',',',regno,'||') as image_id from media where regno = 'L.2111687' or regno like 'L.2111687\_%';
select concat('L.2111865',',',regno,'||') as image_id from media where regno = 'L.2111865' or regno like 'L.2111865\_%';
select concat('L.2111878',',',regno,'||') as image_id from media where regno = 'L.2111878' or regno like 'L.2111878\_%';
select concat('L.3978134',',',regno,'||') as image_id from media where regno = 'L.3978134' or regno like 'L.3978134\_%';
select concat('L.4332983',',',regno,'||') as image_id from media where regno = 'L.4332983' or regno like 'L.4332983\_%';
select concat('L  0731811',',',regno,'||') as image_id from media where regno = 'L0731811' or regno like 'L0731811\_%';
select concat('L  0731827',',',regno,'||') as image_id from media where regno = 'L0731827' or regno like 'L0731827\_%';
select concat('L  0731828',',',regno,'||') as image_id from media where regno = 'L0731828' or regno like 'L0731828\_%';
select concat('L  0731816',',',regno,'||') as image_id from media where regno = 'L0731816' or regno like 'L0731816\_%';
select concat('L  0731826',',',regno,'||') as image_id from media where regno = 'L0731826' or regno like 'L0731826\_%';
select concat('L.2078771',',',regno,'||') as image_id from media where regno = 'L.2078771' or regno like 'L.2078771\_%';
select concat('L.4323029',',',regno,'||') as image_id from media where regno = 'L.4323029' or regno like 'L.4323029\_%';
select concat('L.2111708',',',regno,'||') as image_id from media where regno = 'L.2111708' or regno like 'L.2111708\_%';
select concat('L.2111656',',',regno,'||') as image_id from media where regno = 'L.2111656' or regno like 'L.2111656\_%';
select concat('L.2110007',',',regno,'||') as image_id from media where regno = 'L.2110007' or regno like 'L.2110007\_%';
select concat('L.3978153',',',regno,'||') as image_id from media where regno = 'L.3978153' or regno like 'L.3978153\_%';
select concat('L.4323003',',',regno,'||') as image_id from media where regno = 'L.4323003' or regno like 'L.4323003\_%';
select concat('L.4323004',',',regno,'||') as image_id from media where regno = 'L.4323004' or regno like 'L.4323004\_%';
select concat('L.4323005',',',regno,'||') as image_id from media where regno = 'L.4323005' or regno like 'L.4323005\_%';
select concat('L.2111662',',',regno,'||') as image_id from media where regno = 'L.2111662' or regno like 'L.2111662\_%';
select concat('L.2078809',',',regno,'||') as image_id from media where regno = 'L.2078809' or regno like 'L.2078809\_%';
select concat('L.2111666',',',regno,'||') as image_id from media where regno = 'L.2111666' or regno like 'L.2111666\_%';
select concat('L.3978151',',',regno,'||') as image_id from media where regno = 'L.3978151' or regno like 'L.3978151\_%';
select concat('L.2110817',',',regno,'||') as image_id from media where regno = 'L.2110817' or regno like 'L.2110817\_%';
select concat('L.2111770',',',regno,'||') as image_id from media where regno = 'L.2111770' or regno like 'L.2111770\_%';
select concat('L.3978152',',',regno,'||') as image_id from media where regno = 'L.3978152' or regno like 'L.3978152\_%';
select concat('L.2111871',',',regno,'||') as image_id from media where regno = 'L.2111871' or regno like 'L.2111871\_%';
select concat('L.2111649',',',regno,'||') as image_id from media where regno = 'L.2111649' or regno like 'L.2111649\_%';
select concat('L.2111685',',',regno,'||') as image_id from media where regno = 'L.2111685' or regno like 'L.2111685\_%';
select concat('L.2111686',',',regno,'||') as image_id from media where regno = 'L.2111686' or regno like 'L.2111686\_%';
select concat('L.2111700',',',regno,'||') as image_id from media where regno = 'L.2111700' or regno like 'L.2111700\_%';
select concat('L.2111689',',',regno,'||') as image_id from media where regno = 'L.2111689' or regno like 'L.2111689\_%';
select concat('L.2111716',',',regno,'||') as image_id from media where regno = 'L.2111716' or regno like 'L.2111716\_%';
select concat('L.2111673',',',regno,'||') as image_id from media where regno = 'L.2111673' or regno like 'L.2111673\_%';
select concat('L.4323011',',',regno,'||') as image_id from media where regno = 'L.4323011' or regno like 'L.4323011\_%';
select concat('L.2078718',',',regno,'||') as image_id from media where regno = 'L.2078718' or regno like 'L.2078718\_%';
select concat('L.4323051',',',regno,'||') as image_id from media where regno = 'L.4323051' or regno like 'L.4323051\_%';
select concat('L.2111655',',',regno,'||') as image_id from media where regno = 'L.2111655' or regno like 'L.2111655\_%';
select concat('L.2078734',',',regno,'||') as image_id from media where regno = 'L.2078734' or regno like 'L.2078734\_%';
select concat('L.2078766',',',regno,'||') as image_id from media where regno = 'L.2078766' or regno like 'L.2078766\_%';
select concat('L.4323030',',',regno,'||') as image_id from media where regno = 'L.4323030' or regno like 'L.4323030\_%';
select concat('L.2111767',',',regno,'||') as image_id from media where regno = 'L.2111767' or regno like 'L.2111767\_%';
select concat('L.2111698',',',regno,'||') as image_id from media where regno = 'L.2111698' or regno like 'L.2111698\_%';
select concat('L.2111648',',',regno,'||') as image_id from media where regno = 'L.2111648' or regno like 'L.2111648\_%';
select concat('L.2111691',',',regno,'||') as image_id from media where regno = 'L.2111691' or regno like 'L.2111691\_%';
select concat('L.4323014',',',regno,'||') as image_id from media where regno = 'L.4323014' or regno like 'L.4323014\_%';
select concat('L.4323015',',',regno,'||') as image_id from media where regno = 'L.4323015' or regno like 'L.4323015\_%';
select concat('L.2078703',',',regno,'||') as image_id from media where regno = 'L.2078703' or regno like 'L.2078703\_%';
select concat('L.2055351',',',regno,'||') as image_id from media where regno = 'L.2055351' or regno like 'L.2055351\_%';
select concat('L.2111670',',',regno,'||') as image_id from media where regno = 'L.2111670' or regno like 'L.2111670\_%';
select concat('L.2111672',',',regno,'||') as image_id from media where regno = 'L.2111672' or regno like 'L.2111672\_%';
select concat('L.2111707',',',regno,'||') as image_id from media where regno = 'L.2111707' or regno like 'L.2111707\_%';
select concat('L.3978158',',',regno,'||') as image_id from media where regno = 'L.3978158' or regno like 'L.3978158\_%';
select concat('L.4323025',',',regno,'||') as image_id from media where regno = 'L.4323025' or regno like 'L.4323025\_%';
select concat('L.4323026',',',regno,'||') as image_id from media where regno = 'L.4323026' or regno like 'L.4323026\_%';
select concat('L.4323027',',',regno,'||') as image_id from media where regno = 'L.4323027' or regno like 'L.4323027\_%';
select concat('L.4323028',',',regno,'||') as image_id from media where regno = 'L.4323028' or regno like 'L.4323028\_%';
select concat('L.2111701',',',regno,'||') as image_id from media where regno = 'L.2111701' or regno like 'L.2111701\_%';
select concat('L.2111771',',',regno,'||') as image_id from media where regno = 'L.2111771' or regno like 'L.2111771\_%';
select concat('L.4323002',',',regno,'||') as image_id from media where regno = 'L.4323002' or regno like 'L.4323002\_%';
select concat('L.2078726',',',regno,'||') as image_id from media where regno = 'L.2078726' or regno like 'L.2078726\_%';
select concat('L.2111690',',',regno,'||') as image_id from media where regno = 'L.2111690' or regno like 'L.2111690\_%';
select concat('L.2110130',',',regno,'||') as image_id from media where regno = 'L.2110130' or regno like 'L.2110130\_%';
select concat('L.3978148',',',regno,'||') as image_id from media where regno = 'L.3978148' or regno like 'L.3978148\_%';
select concat('L.2111677',',',regno,'||') as image_id from media where regno = 'L.2111677' or regno like 'L.2111677\_%';
select concat('L.4323016',',',regno,'||') as image_id from media where regno = 'L.4323016' or regno like 'L.4323016\_%';
select concat('L.2111693',',',regno,'||') as image_id from media where regno = 'L.2111693' or regno like 'L.2111693\_%';
select concat('L.4323007',',',regno,'||') as image_id from media where regno = 'L.4323007' or regno like 'L.4323007\_%';
select concat('L.4323008',',',regno,'||') as image_id from media where regno = 'L.4323008' or regno like 'L.4323008\_%';
select concat('L.2111674',',',regno,'||') as image_id from media where regno = 'L.2111674' or regno like 'L.2111674\_%';
select concat('L.4323012',',',regno,'||') as image_id from media where regno = 'L.4323012' or regno like 'L.4323012\_%';
select concat('L.4323013',',',regno,'||') as image_id from media where regno = 'L.4323013' or regno like 'L.4323013\_%';
select concat('L.2111682',',',regno,'||') as image_id from media where regno = 'L.2111682' or regno like 'L.2111682\_%';
select concat('L.2078727',',',regno,'||') as image_id from media where regno = 'L.2078727' or regno like 'L.2078727\_%';
select concat('L.2111709',',',regno,'||') as image_id from media where regno = 'L.2111709' or regno like 'L.2111709\_%';
select concat('L.3980530',',',regno,'||') as image_id from media where regno = 'L.3980530' or regno like 'L.3980530\_%';
select concat('L.2111653',',',regno,'||') as image_id from media where regno = 'L.2111653' or regno like 'L.2111653\_%';
select concat('L.2111702',',',regno,'||') as image_id from media where regno = 'L.2111702' or regno like 'L.2111702\_%';
select concat('L.2078765',',',regno,'||') as image_id from media where regno = 'L.2078765' or regno like 'L.2078765\_%';
select concat('L.2078713',',',regno,'||') as image_id from media where regno = 'L.2078713' or regno like 'L.2078713\_%';
select concat('L.2110563',',',regno,'||') as image_id from media where regno = 'L.2110563' or regno like 'L.2110563\_%';
select concat('L.2110564',',',regno,'||') as image_id from media where regno = 'L.2110564' or regno like 'L.2110564\_%';
select concat('L.2111657',',',regno,'||') as image_id from media where regno = 'L.2111657' or regno like 'L.2111657\_%';
select concat('L.2111650',',',regno,'||') as image_id from media where regno = 'L.2111650' or regno like 'L.2111650\_%';
select concat('L.2111684',',',regno,'||') as image_id from media where regno = 'L.2111684' or regno like 'L.2111684\_%';
select concat('L.2078739',',',regno,'||') as image_id from media where regno = 'L.2078739' or regno like 'L.2078739\_%';
select concat('L.2078736',',',regno,'||') as image_id from media where regno = 'L.2078736' or regno like 'L.2078736\_%';
select concat('L.2111669',',',regno,'||') as image_id from media where regno = 'L.2111669' or regno like 'L.2111669\_%';
select concat('L.2078763',',',regno,'||') as image_id from media where regno = 'L.2078763' or regno like 'L.2078763\_%';
select concat('L.2111754',',',regno,'||') as image_id from media where regno = 'L.2111754' or regno like 'L.2111754\_%';
select concat('L.2111695',',',regno,'||') as image_id from media where regno = 'L.2111695' or regno like 'L.2111695\_%';
select concat('L.2111704',',',regno,'||') as image_id from media where regno = 'L.2111704' or regno like 'L.2111704\_%';
select concat('L.2078714',',',regno,'||') as image_id from media where regno = 'L.2078714' or regno like 'L.2078714\_%';
select concat('L.2111654',',',regno,'||') as image_id from media where regno = 'L.2111654' or regno like 'L.2111654\_%';
select concat('L.2110565',',',regno,'||') as image_id from media where regno = 'L.2110565' or regno like 'L.2110565\_%';
select concat('L.2078785',',',regno,'||') as image_id from media where regno = 'L.2078785' or regno like 'L.2078785\_%';
select concat('L.2111696',',',regno,'||') as image_id from media where regno = 'L.2111696' or regno like 'L.2111696\_%';
select concat('L.2111706',',',regno,'||') as image_id from media where regno = 'L.2111706' or regno like 'L.2111706\_%';
select concat('L.2111699',',',regno,'||') as image_id from media where regno = 'L.2111699' or regno like 'L.2111699\_%';
select concat('L.2111692',',',regno,'||') as image_id from media where regno = 'L.2111692' or regno like 'L.2111692\_%';
select concat('L.3978163',',',regno,'||') as image_id from media where regno = 'L.3978163' or regno like 'L.3978163\_%';
select concat('L.4270689',',',regno,'||') as image_id from media where regno = 'L.4270689' or regno like 'L.4270689\_%';
select concat('L.4270703',',',regno,'||') as image_id from media where regno = 'L.4270703' or regno like 'L.4270703\_%';
select concat('L.2111818',',',regno,'||') as image_id from media where regno = 'L.2111818' or regno like 'L.2111818\_%';
select concat('L.2111652',',',regno,'||') as image_id from media where regno = 'L.2111652' or regno like 'L.2111652\_%';
select concat('L.2111671',',',regno,'||') as image_id from media where regno = 'L.2111671' or regno like 'L.2111671\_%';
select concat('L.4323017',',',regno,'||') as image_id from media where regno = 'L.4323017' or regno like 'L.4323017\_%';
select concat('L.4323018',',',regno,'||') as image_id from media where regno = 'L.4323018' or regno like 'L.4323018\_%';
select concat('L.4323019',',',regno,'||') as image_id from media where regno = 'L.4323019' or regno like 'L.4323019\_%';
select concat('L.2111703',',',regno,'||') as image_id from media where regno = 'L.2111703' or regno like 'L.2111703\_%';
select concat('L.2111717',',',regno,'||') as image_id from media where regno = 'L.2111717' or regno like 'L.2111717\_%';
select concat('L.2111663',',',regno,'||') as image_id from media where regno = 'L.2111663' or regno like 'L.2111663\_%';
select concat('L.4332982',',',regno,'||') as image_id from media where regno = 'L.4332982' or regno like 'L.4332982\_%';
select concat('L.2110566',',',regno,'||') as image_id from media where regno = 'L.2110566' or regno like 'L.2110566\_%';
select concat('U.0073847',',',regno,'||') as image_id from media where regno = 'U.0073847' or regno like 'U.0073847\_%';
select concat('L.3986118',',',regno,'||') as image_id from media where regno = 'L.3986118' or regno like 'L.3986118\_%';
select concat('L.2111661',',',regno,'||') as image_id from media where regno = 'L.2111661' or regno like 'L.2111661\_%';
select concat('L.2111659',',',regno,'||') as image_id from media where regno = 'L.2111659' or regno like 'L.2111659\_%';
select concat('L.2111660',',',regno,'||') as image_id from media where regno = 'L.2111660' or regno like 'L.2111660\_%';
